* {
	margin:  0px;
	padding:  0px;
}

body {
	background: #133D75;
	font-family: Verdana, Helvetica, Arial;
	font-size: .9em;
	color: #ccc;
	padding-top: 50px;
}

a, a:visited {
	color: #5B7EE6;
}

a:hover {
	color: #555;
}

a:active {
	color: #000;
}

hr {
	margin: 0px;
	padding: 0px;
}

#container {
	width: 90%;
	margin-left: 5%;
}

#banner {

}

#logo {
	float: left;
	padding: 5px 15px 5px 5px;
}

#title {
	padding-top: 45px;
	color: #688EEF;
	color: #558DDF;
	font-size: 20pt;
}

#subtitle {
	color: #AAA;
	font-style: italic;
}

#content {
	margin-top: 80px;
	margin-left: 220px;
	margin-bottom: 200px;
	color: #133D75;
	height: 100px;
	background: #DDD;
	*background:url("form_bkgnd.gif") no-repeat #DDD;	
	padding: 15px;
	width: 390px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

#keywordform {	
	margin-top: 0px;
}

#keyword {
	margin-top: 8px;
	margin-bottom: 0px;
	min-height: 30px;
	font-size: 1.2em;
}

#url {
	font-size: 8pt;
	color:  #333;
	margin-left:  15px;
	background:  #CCC;
	padding:  1px 4px 1px 4px;
}

#submit {
	margin-top: 2px;
	padding:  0px;
	font-size: 14pt;
}

#footer {
	font-size: 8pt;
	margin-top: 0px;
	*margin-top: -7px;
	margin-left: 220px;
	margin-bottom: 50px;
	padding: 6px 2px 7px 10px;
	background: #ddd;
	color: 133D75;
	width: 612px;
	*width: 625px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#yourls {
	margin-top: 7px;
}

#yourls a {
	background:url("yourls.gif") no-repeat scroll 2px center #ddd;
	padding-left: 20px
}